.chat-container {
  height: 100vh;
}
.avatar {
  font-size: 60px;
  color: #006dbb;
}

small {
  color: #777777;
}

.chatroom {
  height: 100vh;
  cursor: pointer;
  border-right: 1px solid #efefef;
  overflow: auto;
}

.chat-details {
  height: 100vh;
  overflow: auto;
}

.chat-item:hover {
  background: #efefef;
}

.chat-item.active {
  background: #efefef;
}

.chatroom .avatar {
  float:left;
  margin-right:10px;
}

.chatroom .details {
  float:left;
}

.chatroom .details small {
  margin-left: 50px;  
}

.chatroom .chat-item {
  padding: 10px 20px;
  position:relative;
  overflow:auto;
  border-bottom: 1px solid #efefef;
  outline: none;
}